@media screen and (max-width: 1200px) {

    body {
        font-size: 14px;

    }

    .wrapper-container {
        padding-right: 10px;
        padding-left: 10px;
    }
    .section-catwal {
        grid-template-columns: repeat(auto-fill, 25%);
    }
    .form-callback {
        width: 33%;
    }
    .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}
}

@media (min-width: 768px){
	.header-bg-category {
    padding-top: 0px;
/*    background: #444040;*/
    background: #045f52;
        position: fixed;
    z-index: 999;
    top: 0px;
    left: 0;
    width: 100%;
    transition: top 1s ease-in-out;
}
.navbar-toggle {
    display: block;
}
    .collapse > .nav.navbar-nav {
    display: none !important;
}
    
    
.fake-block {
    height: 139px;
}

}
@media (min-width: 1200px){
	
	.header-bg-scroll {
/*    background: #444040;*/
    background: #045f52;
     top: -97px;
    animation: animationmenuhome 1000ms;
}
@keyframes animationmenuhome {
    from {
        top: 0px;
    }

    to {
        top: -97px;
    }
}


.header-bg-category-scroll {
    top: -97px;
    animation: animationmenu 1000ms;
}
.header-bg-category-scroll .header--logo,.header-bg-scroll .header--logo {
     height: 45px;
    margin-top: auto;
   padding:0;
}
.header-bg-category-scroll .header--cart ,.header-bg-scroll .header--cart {
position: absolute;
    bottom: 3px;
    right: 150px;
    transform: scale(.7);
margin: 0; }
.header-bg-category-scroll .header--logo img ,.header-bg-scroll .header--logo img {
    height: 25px;
}
@keyframes animationmenu {
    from {
        top: 0px;
    }

    to {
        top: -82px;
    }
}
}


@media (min-width: 991px){
.navbar-toggle {
    display: none;
}
  .collapse > .nav.navbar-nav {
    display: block !important;
}
}

@media screen and (max-width: 991px) {
    
    .block--steps{
        display: block;
    }
    .one--steps {
        display: block
    }
    .num--steps {
    justify-content: end;
}
    .num--steps:after {
    left: auto;
    top: -5px;
    }
    .one--line, .two--line, .tree--line, .foo--line{
        display: none;
    }
    .block--steps {
        margin: 30px 0 0 0
    }
    .text-steps {
    margin-left: 10px;
}
    .one--steps:nth-child(2) {
    display: inline-block;
    top: auto;
}
    .one--steps:nth-child(4) {
    top: auto;
        left: auto
}
  .one--steps {
    padding: 10px 0;
}  
    #common-home > div:nth-child(2) > div > div > section:nth-child(3) > div > div > div:nth-child(2) > div.num--steps,
    #common-home > div:nth-child(2) > div > div > section:nth-child(3) > div > div > div:nth-child(4) > div.num--steps
    {
        justify-content: flex-start;
    }
.one--steps:nth-child(5) {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 40px;
}
    
    
    
    
    
    .ballon-baner-section{
        background-size: cover;
        text-align: center;
    }
    
       .ballon-baner-text{
       padding-left: 5%; 
       padding-right: 5%;
       padding-top: 30%;
    }
    
    
    .ballon-baner-title{
        width: 100%;
        font-size: 30px;
    }
    .ballon-baner-desc {
    font-size: 16px;
    width: 100%;
    margin-bottom: 100px;
    margin-top: 60px;
    line-height: 1.5;
}
    .balloon-printing-title{
        margin-top: 30px;
    }
    .section-balloon-printing{
        margin-bottom: 30px;
    }
    .h--plus-description li {
    margin-bottom: 15px;
}
    
    
    .wrapper-container {
        padding-right: 10px;
        padding-left: 10px;
    }

    .section-search {
        position: absolute;
        bottom: 5px;
        left: 26%;
    }

    .header-tell a {
        display: block;
    }

    .catwal-btn {
        margin: 30px auto 50px auto;
        padding: 13px 20px;
    }

    .section-form-callback {
        background-position-x: -117px;
    }

    .callback-text-title,
    .callback-text-desc {
        text-align: right;
        margin-right: 50px;
    }

    .section-form-callback {
        background: none;
    }

    .form-callback-block {
        background-image: url('../image/form_bg-911.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .callback-text-title,
    .callback-text-desc {
        text-align: center;
        margin-right: 0px;
    }

	#column-left {
		width: 25%;
		float:left;
	}
	.category-content-responsive {
		width: 75%;
		float:left;
	}

}

@media screen and (max-width: 960px) {
    .section-catwal {
        grid-template-columns: repeat(auto-fill, 33%);
    }
}


@media screen and (max-width: 780px) {
    .section-catwal {
        grid-template-columns: repeat(auto-fill, 50%);
    }
}

@media screen and (max-width: 768px) {
    
 

    body {
        font-size: 13px;
    }

    .wrapper-container {
        padding-right: 10px;
        padding-left: 10px;
    }

    .header-cart-title,
    .section-phone {
        display: none;
    }

    .header-menu {
        position: absolute;
        top: -57px;
        left: 0;
    }

    .header-menu_cart {
        position: absolute;
        right: 40px;
        top: -52px;
    }

    .section-search {
        bottom: 7px;
        width: 80%;
        left: 0;
    }

    #search {
        width: 100%;
        margin-top: 5px;
    }

    #search .btn-lg {
        padding: 6px 15px;
        background: #fff;
        height: 30px;

    }

    #search .input-lg {
        border: 0;
        height: 30px;
    }

    .header-line {
        margin: 15px 0px 0px 0px;
    }

    .section-logo {
        position: absolute;
        top: 10px;
        left: 27%;
    }

    .header-top {
        height: 50px;
    }

    .header-top-item {
        height: 45px;
    }

    #logo {
        position: absolute;
    }

    .header-menu #horizontal-menu .btn-navbar {
        padding: 6px 14px;
    }

    #search .fa-search {
        display: block;
        font-size: 16px;
        color: #ccc;
    }

    .search-title {
        display: none;
    }

    .link-instagram {
        display: none;
    }

    .section-instagram {
        position: absolute;
        left: 0;
    }

    .langmark {
        position: absolute;
        right: -278%;
        bottom: -88px;
        font-size: 15px;
    }

    .langmark ul {
        padding-left: 0;
    }

    .slick-shar-img-left {
        top: 22px;
        width: 30%;
    }

    .slick-shar-img-right {
        top: 22px;
        width: 30%;
    }
    .form-callback {
    width: 45%;
}
.footer-bottom {
    display: block;
}

	.category-content-responsive {
		width: 100%;
		float:left;
	}
    .bannerpro .owl-pagination {
    top: -304px !important;
}
    
    .header-bg-scroll {
/*    background: #444040;*/
    background: #045f52;
}
.header-bg-category {
    padding-top: 7px;
/*    background: #444040;*/
    background: #045f52;
        position: fixed;
    z-index: 999;
    top: 0px;
    left: 0;
    width: 100%;
}
    .fake-block {
        height: 57px;
    }
}


@media screen and (max-width: 480px) {
    
    #agreement_checkbox {
        margin-bottom: 20px;
    text-align: left;
        width: 100%;
    }
    
    body {
        font-size: 12px;
    }

    .wrapper-container {
        padding-right: 0;
        padding-left: 0;
    }

    .slick-shar-img-left,
    .slick-shar-img-right {
        display: none;
    }

    .section_home_slick_bg {
        padding: 10px;
    }

    .section-form-callback {
        background-image: url('../image/form_bg-768.png');
        background-repeat: no-repeat;
        background-position: left;
        background-size: contain;
        background-position-y: 60px;
    }

    .form-callback-block {
        background-image: none;
    }

    .callback-text-title,
    .callback-text-desc {
        text-align: left;
        margin-left: 20px;
            width: 65%;
    }

    .form-callback {
        width: 80%;
        margin-right: 0;
        background: #fff;
        padding: 20px;
        box-shadow: 0px 4px 10px rgb(0 0 0 / 15%);
        border-radius: 8px;
        margin-top: 166px;
    }

    .form-callback-block {
        text-align: center;
    }
    #ocdw_form_builder-block-1 {
    padding-bottom: 0px;
}
    #ocdw_form_builder-block-1 .inner-footer button {
    display: block;
    width: 100%;
    padding: 0;
    border-radius: 10px;
}
    .sharik--sale {
    right: 0px;
}
    .sharik--sale svg {
    width: 73px;
    height: 79px;
}
    .sharik--sale span {
    line-height: 14px;
    left: 59%;
}
    .product-text-price {
    margin-top: 0px !important;
}

}
